<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CloseButtonText">
    <value>Aizvērt</value>
  </data>
  <data name="SelectProductText">
    <value>Izvēlieties produktu</value>
  </data>
  <data name="SearchProductButtonText">
    <value>Meklēt</value>
  </data>
  <data name="EditBarcodeButtonText">
    <value>Rediģēt svītrkodu</value>
  </data>
  <data name="PrintPriceTicketButtonText">
    <value>Drukāt uzlīmi</value>
  </data>
  <data name="SetAmountAndPrintPriceTicketButtonText">
    <value>Ievadīt daudz. un izdrukāt uzlīmi</value>
  </data>
  <data name="BarcodeNotSetTextTitle">
    <value>Svītrkods nav norādīts</value>
  </data>
  <data name="BarcodeNotSetText">
    <value>Nav norādīts</value>
  </data>
  <data name="WeightProductText">
    <value>Svara produkts</value>
  </data>
  <data name="BarcodeText">
    <value>Svītrkods</value>
  </data>
  <data name="ContainerText">
    <value>Iepakojums</value>
  </data>
  <data name="ContainerAmountText">
    <value>Skaits iepakojumā</value>
  </data>
  <data name="NumTextFormat">
    <value>Artikuls: {0}</value>
  </data>
  <data name="CodeTextFormat">
    <value>Kods: {0}</value>
  </data>
  <data name="CountEditTipText">
    <value>Ievadiet etiķešu daudzumu</value>
  </data>
  <data name="BarcodeWarningMessage">
    <value>Izvēlētajam iepakojumam nav noteikts svītrkods.
 izvēlaties citu iepakojumu.</value>
  </data>
  <data name="MeasuringUnitFormat">
    <value>Bāz. vien.: 1,000 {0}</value>
  </data>
  <data name="NoBarcoderPrinterWarning">
    <value>Sistēmā nav konfigurēts svītrkodu uzlīmju printeris.</value>
  </data>
  <data name="InvalidContainerBarcodeMessageTemplate">
    <value>Iepakojumam ir nekorekts svītrkods ("{0}").
 Svītrkodam ir jāsastāv no 13 cipariem ar korektu kontroles summu.</value>
  </data>
  <data name="InvalidArticleForBarcodeMessageTemplate">
    <value>Produktam ir nepareizs artikuls ({0}). 
 Artikulam svītrkoda izdrukai jābūt 5-ciparu skaitlim.</value>
  </data>
  <data name="InvalidProductAmountForBarcodeMessageTemplate">
    <value>Preču daudzums nedrīkst pārsniegt {0}.</value>
  </data>
  <data name="PrintPriceTicketWithoutBarcodeQuestion">
    <value>Drukāt uzlīmi bez svītrkoda?</value>
  </data>
  <data name="ShowAllProductsButtonText">
    <value>Visa nomenkl.</value>
  </data>
  <data name="ShowOnOfferProductsButtonText">
    <value>Pārdošanā</value>
  </data>
  <data name="BarcodeNotFoundAndRecommendationWarningFormat">
    <value>Svītrkods {0} nav reģistrēts sistēmā. Mēģiniet izvēlēties produktu ātrā izvēlnā vai klasifikatorā.</value>
  </data>
  <data name="EgaisMarkNotFoundAndRecommendationWarningFormat">
    <value>Neizdevās nolasīt marķējumu. Pamēģiniet noskanēt preces svītrkodu.</value>
  </data>
  <data name="BarcodeNotFoundWarningFormat">
    <value>Svītrkods {0} nav reģistrēts sistēmā. Mēģiniet izvēlēties produktu ātrā izvēlnā vai klasifikatorā.</value>
  </data>
  <data name="EgaisMarkNotFoundWarningFormat">
    <value>Neizdevās nolasīt marķējumu. Pamēģiniet noskanēt preces svītrkodu.</value>
  </data>
  <data name="NotMarkedProductWarning">
    <value>{0} is not a marked product. Cannot be added to the order using the marking code.</value>
  </data>
  <data name="MarkWithWeightWarning">
    <value>{0} is not a weighed product. Cannot add weighed products using the marking code.</value>
  </data>
</root>